<div class="modal fade" id="modalRestrim" tabindex="-1" role="dialog">
    <div class="modal-dialog" role="document">
        <div class="modal-content">
            <div class="modal-header">
                <button type="button" class="close" data-dismiss="modal" aria-label="Close"><span aria-hidden="true">&times;</span></button>
                <div class="h4 modal-title" data-lang="{{- 'global.post.footer.restrim_modal.text' -}}">
                    {{- 'global.post.footer.restrim_modal.text'|trans -}}
                </div>
            </div>
            <div class="modal-body">
                <div class="row-fluid" id="reStrimTitle"></div>
            </div>
            <div class="modal-footer">
                <span class="btn btn-default" data-dismiss="modal" data-lang="{{- 'global.post.footer.restrim_modal.close' -}}">
                    {{- 'global.post.footer.restrim_modal.close'|trans -}}
                </span>
                <span class="btn btn-primary" data-dismiss="modal" id="submit-restrim" data-lang="{{- 'global.post.footer.restrim' -}}">
                    {{- 'global.post.footer.restrim'|trans -}}
                </span>
            </div>
        </div>
    </div>
</div>